return {
	{
		"windwp/nvim-ts-autotag",
		opts = {},
	},

	{
		"numToStr/Comment.nvim",
		opts = {},
		lazy = false,
	},

	{
		"folke/todo-comments.nvim",
		dependencies = { "nvim-lua/plenary.nvim" },
		opts = {},
	},

	{
		"kylechui/nvim-surround",
		event = "VeryLazy",
		opts = {},
	},

	{
		"echasnovski/mini.pairs",
		version = false,
		opts = {},
	},

	{
		"echasnovski/mini.map",
		version = false,
		init = function()
			local mini = require("mini.map")
			mini.setup({
				integrations = {
					mini.gen_integration.builtin_search(),
					mini.gen_integration.diagnostic(),
				},
				window = {
					focusable = true,
					width = 20,
					winblend = 0,
				},
			})
		end,
	},

	{
		"romainl/vim-cool",
		init = function() end,
	},
}
